
VIRTUAL CREDIT CARD - Bug #15208

Android [TREATS] [Treats Point] The UI issue for white placeholder in Add to Cart screen

16 December 2022 05:59 PM - hsulynn pang

Status: Closed Start date: 16 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Tambah button (apply for few product)

(7) click Add to Cart button

Actual result: The UI issue for white placeholder in Add to Cart screen

Expected result: Please help to fix

History

#1 - 16 December 2022 05:59 PM - hsulynn pang

please apply the fix for Miles. thanks

#2 - 20 December 2022 01:45 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 22 December 2022 02:52 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 22 December 2022 10:22 AM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 22 December 2022 05:34 PM - hsulynn pang

- File WhatsApp Image 2022-12-22 at 17.34.10 (1).jpeg added

- File WhatsApp Image 2022-12-22 at 17.34.10.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-16 at 17.51.07.jpeg 45.8 KB 16 December 2022 hsulynn pang

WhatsApp Image 2022-12-16 at 17.51.15.jpeg 46.1 KB 16 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 17.34.10 (1).jpeg 38.7 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 17.34.10.jpeg 29.4 KB 22 December 2022 hsulynn pang
